.hwt-content {
    min-height: 100% !important;
}

.hwt-container {
    width: calc(100% - 7rem);
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #f5f5f5;
}

::-webkit-scrollbar {
    width: 12px;
    background-color: #f5f5f5;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}

table {
    table-layout: fixed;
    border-collapse: collapse;
    width: 100%;
}

table td, table th {
    border: 1px solid #ccc;
}

table th {
    padding: 0 .75rem;
}

table td {
    padding: 0;
}

table thead td, table thead th {
    padding: .25rem;
    font-size: 1.65rem;
    font-weight: 300;
    color: white;
    background-color: #0e1744;
}

body {
    background-color: #f0f0f0;
    height: 100%;
}

main {
    margin: 0 auto;
    background-color: white;
    padding: 1rem;
    height: 100%;
}

table tbody th {
    text-align: left;
    white-space: nowrap;
    font-weight: 400;
}

mark:hover {
    cursor: pointer;
}

h1, h2, h3 {
    font-family: 'Montserrat', sans-serif;
}

.form-actions {
    margin: 1rem 0 0 0;
}

table i {
    display: inline-block;
    vertical-align: top;
    font-size: 0;
    width: 1rem;
    margin-right: .3rem;
    height: 1rem;
    border-radius: 100%;
}

label {
    position: relative;
}

progress {
    position: relative;
    display: block;
    height: 3.5rem;
    margin: 0;
    padding: 0;
    line-height: 1;
    width: 100%;
    -webkit-appearance: none;
       -moz-appearance: none;
}

progress[value]::-webkit-progress-bar {
    background-color: #f0f0f0;
}

progress[value]::-webkit-progress-value {
    background-color: #9471c6;
}

progress:after {
    content: attr(value);
    position: relative;
    top: -1.6rem;
    top: -63%;
    left: 0.5rem;
    display: block;
    font-size: 1rem;
    color: #333;
    line-height: 1;
    font-weight: bold;
    font-family: monospace;
}

